/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

*{padding:0;margin:0;list-style:none;outline:none;}

#slideshowWrapper{position:relative;width:910px;margin:auto;}
#slideshow{list-style:none;margin:auto;width:910px;height:450px;overflow:hidden;}

body {
	margin: 20px;
	background-color: #002D4B;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

h1, h2, h3 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 140%;
}

ul, ol {
	line-height: 180%;
}

a {
	text-decoration: none;
	border-bottom: 1px dotted #999999;
	color: #0A0A0A;
}

a:hover {
	background: none;
}

#wrapper {
	width: 910px;
	margin: 0 auto;
	padding: 20px;
	background: #FFFFFF;
}

/* Header */

#header {
	overflow: hidden;
	width: 910px;
	height: 450px;
	margin: 0 auto;
/*	background: #FFDA2A url(images/p1.jpg) no-repeat left top;   */
}



/* Menu */

#menu {
	width: 910px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px #FFFFFF solid;
	background: #565F68;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding: 17px 10px 10px 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 910px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 620px;
	padding: 40px 20px 0 0;
}

.post {
}

.post .title {
	color: #000000;
	margin: 0 0 10px 140px;
}

.post .title a {
	background: none;
	color: #000000;
	border: none;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .meta {
	border-bottom: 1px dashed #D2D4C9;
	text-transform: uppercase;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.post .entry {
	padding: 10px 0 20px 0;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
	padding: 40px 0 0 20px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding-top: 10px;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 22px;
	border-bottom: 1px dashed #D2D4C9;
}

#sidebar h2 {
	letter-spacing: -.5px;
	color: #000000;
}

#sidebar p {
	padding-bottom: 20px;
	text-align: justify;
}

#sidebar a {
	color: #000000;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

.hi {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	line-height: 150%;
	color: #002D4B;
	margin: 10px 0 10px 0;
}

#summary {
	width: 590px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: 150%;
	color: black;
	margin-left: 10px;
	margin-top: 20px;
}


.bullet{
	list-style-type:disc;
	padding: 10px;
		
}


/* Footer */

#footer {
	width: 910px;
	height: 20px;
	margin: 0 auto;
	padding: 20px 0 15px 0;
	background: #565F68;
	font-family: Arial, Helvetica, sans-serif;
	color: #B2B2B2;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
}